/******************************************************************************
 * Корректировки стилей темы MudBlazor
 **/

/**
 * Нижняя рамка панели приложения
 */
.appbar {
    border-bottom: 2px solid #ad2420;
}

/**
 * Заголовок
 */
.appbar-name { text-shadow: 1px 2px 3px #333; }


/**
 * Логотип
 */
.app-logo {
    height: 38px;
}